Bug 922 - xfs - \'-port\' option hardcoded into init script
: xfs - \'-port\' option hardcoded into init script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-xfs)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-14 18:37 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-14 18:37:56
Лучше указывать port в файле кофигурации xfs, иначе для запуска с
прослушиванием сетевых соединений приходится править старт/стоповый скрипт, что
не есть хорошо.

---

---
------- Comment #1 From 2002-05-22 12:21:22 -------
Fixed in XFree86-xfs-4.2.0-alt5 (Thanks!)
------- Comment #2 From 2002-05-22 12:21:22 -------
Fixed in XFree86-xfs-4.2.0-alt5 (Thanks!)